[<text>
<title>olsten corp &lt;ols&gt; makes exchange offer for stock</title>
<dateline>    westbury, n.y., june 18 - </dateline>olsten corp &lt;ols&gt; said it has
begun an offer to exchange on a share-for-share basis shares of
newly authorized class b common shares for existing common
stock.
    the company said the new class b will contain limited
dividend rights and have 10 votes rather than one vote per
share for the common stock.
    it also said the new stock will not have a trading market,
will be subject to significant restrictions on its transfer,
will be entitled through 1989 to no more than 80 pct of the
cash dividends on the common stock and will be convertible into
common stock at any time.
    the company said it does not recommend that shareholdrs
other than chairman and chief executive william olsten and his
family tender their common for exchange.
    the offer will expire july 16.
 reuter
</text>]